### Property

# Gtk IconTheme:search-path

#### Declaration

    property search-path: string[] [ read, write ]

#### Description [src]

The search path for this icon theme.

When looking for icons, GTK will search for a subdirectory of one or more of the directories in the search path with the same name as the icon theme containing an index.theme file. (Themes from multiple of the path elements are combined to allow themes to be extended by adding icons in the user’s home directory.)

Type: | An array of `char*`

Getter method | `gtk_icon_theme_get_search_path()`
Setter method | `gtk_icon_theme_set_search_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no